body,td,th {line-height:1.8;color:#666666;}
body {margin:0px;font-size:12px;font-family:Arial, Helvetica, sans-serif;}
a:link {color:#666666;text-decoration: none;}
a:visited {color:#666666;text-decoration: none;}
a:hover {color:#FF0000;text-decoration: none;}
a:active {color:#FF0000;text-decoration: none;}

/*顶部样式*/
.menu {font-size:12px;color:#FFFFFF;font-weight:bold;}
.menu a:link {color:#FFFFFF;text-decoration: none;}
.menu a:visited {color:#FFFFFF;text-decoration: none;}
.menu a:hover {color:#FFFF00;text-decoration: underline;}
.menu a:active {color:#FFFF00;text-decoration: underline;}


/*底部样式*/
.bottom {line-height:2;color:#666666;}
.bottom a:link {color:#666666;text-decoration: none;}
.bottom a:visited {color:#666666;text-decoration:none;}
.bottom a:hover {color:#FF0000;text-decoration: underline;}
.bottom a:active {color:#FF0000;text-decoration: underline;}
.bottom_link {background: #0A79D5;height:22px;color:#FFFFFF;padding-top:3px;}
.bottom_link a:link {color:#FFFFFF ;text-decoration: none;}
.bottom_link a:visited {color:#FFFFFF;text-decoration:none;}
.bottom_link a:hover {color:#FFFF00;text-decoration: underline;}
.bottom_link a:active {color:#FFFF00;text-decoration: underline;}

/*公共样式*/
.input {color:#666666;font-size:12px;background:#FFFFFF;border:#E1E1E1 1px solid;margin-top:2px;margin-bottom:2px;}
.textarea {color:#666666;font-size:12px;background:#FFFFFF;border:#E1E1E1 1px solid;margin-top:2px;margin-bottom:2px;}
.submit {color:#666666;font-size:12px;background:#FFFFFF;border:#E1E1E1 1px solid;height:20px;font-family:Arial, Helvetica, sans-serif;}
.search_input {color:#666666;font-size:12px;background:transparent;width:116px;border:0;margin:2px;}
.page {font-weight:bold;margin-top:12px;}